﻿body {height:100%; margin:0; padding:0;  background-color:#F1F1D4; 
             background-image: url("/Library/Images/seal_transparent.png"); 
             background-position:center -100px; background-repeat:no-repeat;}
 
#page-background {position:fixed; top:0; left:0; width:100%; height:100%;}
 
#content {position:relative; z-index:1; padding:10px;}
 
 
#wrapper {
	width: 100%;
	margin: 0 auto;
}

#container {
	margin: 0 auto;
}

#innerpadbox 
{
    padding: 8px;
    text-align:center;
}
#headline1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight:normal;
	color: #F1F1D4;
	
}
#headline2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight:normal;
	color: #F1F1D4;
	
}
#headline3 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight:bold;
	color: #eff241;
	
}
#Ptext {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #F1F1D4;
	
}

#ctl00_PlaceHolderMain_signInControl{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #F1F1D4;
}

#ctl00_PlaceHolderMain_hlInternalUsers{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #F1F1D4;
}


#ctl00_PlaceHolderMain_signInControl_UserName
{
    height:25px;
    width:175px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    border-color:#cccccc;
    padding:0 10px;
}

#ctl00_PlaceHolderMain_signInControl_Password
 {
    height:25px;
    width:175px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    border-color:#cccccc;
    padding:0 10px;
}